App\Entity\User:
    exclusion_policy: All
    properties:
        id:
            include: true
            groups: [Default]
        alias:
            include: true
            groups: [Default]
        title:
            include: true
            groups: [Entity]
        avatar:
            include: true
            groups: [Entity]
